@charset "utf-8";
/* CSS Document */

/*** header ***/

.v1507_tit_Type04 {
	font-size: 200%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 7px;
}

.v1507_tit_Type04 span{
	font-size: 85%;
	font-weight: bold;
}



/*** summary ***/
.summary {margin:50px 20px 10px;
		padding:20px 30px;
		background:#eee8d3;
		clear:both;
		font-size:85%;
}


.summary p.contact {text-align:center;
}



.notes_2 {font-size:14px;
}


.pdf_link {font-weight:bold;
			margin:50px 0 40px 0;
			clear:both;
}



/***** 業績関連 *****/

dl.achievements_2 dt {text-decoration: underline;
				font-weight: bold;
				font-size: 16px;
}
dl.achievements_2 dd {
				margin-left: 20px;
				margin-bottom: 20px;
				padding: 5px;
				font-size: 16px;}


/*** 0331table ***/

table.t_0331 { width: 100%;
			   margin: 5px;
			   border-collapse: collapse;
			   border-spacing: 0;
			   font-size: 16px;
}

table.t_0331 caption { margin: 0 0 10px 5px;
					   text-align: left;
					   }

table.t_0331 td { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.3em;
}

table.t_0331 td.middle { vertical-align: middle;
						 white-space: nowrap;
}


/*** 0731table ***/

table.t_0731 { width: 95%;
			   margin: 5px;
			   border-collapse: collapse;
			   border-spacing: 0;
			   font-size: 16px;
}

table.t_0731 caption { margin: 0 0 10px 5px;
					   text-align: left;
					   }

table.t_0731 td { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.8em;
				  text-align: center;
}


/*** キャンペーン用テーブル ***/

.cp_table {
    box-sizing: border-box;
}

table.cp_table caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 5px 5px;
			text-align: left;
}


table.cp_table {
    border-spacing: 0px;
    margin: 40px 20px 30px 10px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
    border-width: 0px;
    border-style: solid;
    border-color: #CCC;
    line-height: 1.83;
    border: solid 1px #ded6d6;
	font-size:14px;
}



table.cp_table tbody td {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.cp_table tbody th {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
	font-weight: normal;
    padding: 7px 10px 6px;
	vertical-align:middle;
	text-align: left;
}





.cp_table_02 { margin: 20px 10px 40px;
}

.cp_table_02 caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 15px 5px;
			text-align: left;
}

.cp_table_02 td { padding: 2px; 
				vertical-align: top;
				text-align: center;
				color: #ce4229;
				font-size: 14px;
				line-height: 1.2em;
}

.cp_table_02 img { padding: 5px;
}

.cp_table_02 span { font-weight: bold;
}


.cp_table_03 { margin: 20px auto 40px;
}

.cp_table_03 caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 15px 5px;
			text-align: left;
}

.cp_table_03 td { padding: 8px; 
				vertical-align: top;
				text-align: center;
				color: #ce4229;
				font-size: 14px;
				line-height: 1.2em;
}

.cp_table_03 img { margin: 5px auto;
}

.cp_table_03 span { font-weight: bold;
}


span.text_red { color: #F00;
}

.cp_image { margin: 20px auto;
			text-align: center;
			display: block;
}


.text_0407 { margin-left: 16px;
			margin-bottom: 32px;
}


.text_0628 { margin: 5px 90px 30px 0;
			text-align: right;
			font-size: 14px;
}


.img_0807 { float: left;
			margin: 0 2em 1em 0;
			font-size: 14px;
			width: 335px;
			line-height: 1.4em;
			
}

.img_0908 { float: left;
			margin: 8px 16px;		
}

@media screen and (max-width:767.98px) {
.img_0807 {
    float: none;
    font-size: 14px;
    width: 97%;
    line-height: 1.4em;
    }
}